.sv-mobilemenu-wrap {

}

.sv-scroll-fix {
   overflow-x: hidden;   
}

.sv-mobilemenu ul {
   list-style:none;
   
}


.sv-mobilemenu .sv-has-children,
.sv-mobilemenu .sv-has-grand-children {
   position: relative;

}

.sv-mobilemenu .sv-toggle-children {
   position: absolute;
   right: 0;
   top:0;
   width:45px;
   height:45px;
   border-left:0px solid #3d3d3d  ;
   color: #fff;
   cursor: pointer;
}


.sv-mobilemenu .sv-toggle-children {
  background-image:url('/webdav/images/Mallbilder/Ikoner/icon-plus.svg');
  background-position: center center;
  background-size: 20px 20px;
  background-repeat:no-repeat;
}

.sv-mobilemenu .sv-show-children > .sv-toggle-children {
   background-image:url('/webdav/images/Mallbilder/Ikoner/icon-minus.svg');
   background-position: center center;
   background-size: 20px 20px;
   background-repeat:no-repeat;
}



/* Inställningar för övriga sidor */


.sv-mobilemenu li a {
   text-decoration:none;
   padding:13px 10px 13px 10px;
   border-bottom: 1px solid #d7d7d7; 

}

.sv-mobilemenu li.sv-has-children > ul {
   display: none;
   padding: 0;
   margin: 0;
   font-size:85%;

}

.sv-mobilemenu li.sv-has-children > ul li a{
	padding-left:23px;
}

.sv-mobilemenu li.sv-has-grand-children > ul {
   display: none;
   padding: 0;
   margin: 0;
}

.sv-mobilemenu li.sv-has-grand-children > ul li a {
   padding-left:33px;
}


.sv-mobilemenu li.sv-show-children > ul {
   display: block !important;
}











